Subject: WU-2.4 and solaris 2.6

From: Reginald Pace <[email-masked]>
Date: Mon, 26 Jan 1998 10:51:35 -0500

I recently upgraded to Solaris 2.6 and now when an anonymous user logs
into the ftp server, they can't do a long directory listing.  However,
they are able to do a simple name listing.  When a valid user logs into
the anonymous ftp server with their login name and password, they are
able to complete a long directory listing.  Does anybody know what is
going on?  I think it is a library problem.

Thanks,

Reggie
-- 
*******************************************************************
Reginald L. Pace			Voice (301)457-5140
NOAA/NIC                        	  Fax (301)457-5238
NOAA/NIC URL http://www.nnic.noaa.gov
*******************************************************************